Aktualisieren von Designs “Inkompatibles Archiv”

by CJ McDaniel // Juli 25 // 0 Comments

In der jüngsten Vergangenheit gab es ein Problem mit der Funktionalität des automatischen WordPress-Updaters. Wenn Sie versucht haben, von einer älteren Version eines unserer Themes über das WordPress-Bedienfeld zu aktualisieren und Fehler wie “Inkompatibles Archiv. PCLZIP_ERR_BAD_FORMAT (-10)” gibt es zwei Lösungen:

  1. Die erste Lösung ist logisch genug, um WordPress zu aktualisieren, Es wurde berichtet, dass dieses bekannte Problem in WordPress Version 2.83 behoben wurde. In den meisten Fällen wird das Problem dadurch behoben.
  2. Wenn Sie bereits die neueste Version von WordPress haben und immer noch den Fehler erhalten oder etwas Sie daran hindert, auf die neueste Version von WordPress zu aktualisieren, müssen Sie das installierte Theme löschen und eine Neuinstallation durchführen.
    • Gehen Sie in Themes und löschen Sie das Theme, das Sie aktualisieren möchten.
    • Wenn Sie fertig sind, klicken Sie auf die Registerkarte “Install Themes”, suchen Sie nun nach dem Theme und installieren Sie es.

Eine dieser Lösungen sollte das Problem beheben.

Wenn Sie die gelegentliche Sichtung des Themas, das Sie auf den Websites anderer verwenden, satt haben, beauftragen Sie uns, ein exklusives individuelles Design nur für Sie zu erstellen. Lesen Sie mehr über unser Günstiges Webdesign.

CJ grew up admiring books. His family owned a small bookstore throughout his early childhood, and he would spend weekends flipping through book after book, always sure to read the ones that looked the most interesting. Not much has changed since then, except now some of those interesting books he picks off the shelf were designed by his company!